 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 488px;
}

.u-section-1 .u-line-1 {
  width: 861px;
  transform-origin: right center 0px;
  top: 314px;
  position: absolute;
  left: 129px;
}

.u-section-1 .u-image-1 {
  width: 651px;
  height: 207px;
  margin: 53px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: 8px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  width: 822px;
  margin: 29px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    width: 710px;
    margin-top: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-1 .u-line-1 {
    transform-origin: left center 0px;
    top: 282px;
    width: 626px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 24px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 42px;
    margin-right: 67px;
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1 .u-line-1 {
    top: 235px;
    width: 477px;
  }

  .u-section-1 .u-image-1 {
    height: 172px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 0;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 44px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-1 .u-line-1 {
    top: 183px;
    width: 281px;
  }

  .u-section-1 .u-image-1 {
    height: 108px;
    margin-top: 5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.5625rem;
    margin-top: 33px;
  }
}